## oem-stella.cmit-dekisugi-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-dekisugi-meta (20.04~ubuntu1) focal; urgency=medium

  [ Andy Chi ]
  * Meta package for Stella Cmit Dekisugi. (LP: #1965233)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 14:55:58 +0800
