=== debian/control ===
Source: oem-stella.cmit-dekisugi-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.dekisugi-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.dekisugi-focal-ubuntu

Package: oem-stella.cmit-dekisugi-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteBook 845 G9 Notebook, 865 G9 Notebook
 This is a metapackage for HP PCs:
  * HP EliteBook 845 14 inch G9 Notebook PC
  * HP EliteBook 865 16 inch G9 Notebook PC
 It installs packages needed to support this hardware fully.
