## oem-stella.cmit-dekisugi-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-dekisugi-meta (20.04ubuntu6) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 14:53:12 +0800

oem-stella.cmit-dekisugi-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 29 Mar 2023 05:23:56 +0000

oem-stella.cmit-dekisugi-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 29 Mar 2023 03:10:21 +0000

oem-stella.cmit-dekisugi-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-oem-20.04d.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 25 Oct 2022 11:26:00 +0800

oem-stella.cmit-dekisugi-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:47:41 +0000

oem-stella.cmit-dekisugi-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Dekisugi. (LP: #1964608)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 18 Mar 2022 17:55:08 +0800
